# Function _IsNumber

- _IsNumber(
  __namedParameters?: { message?: string; options?: IsNumberOptions },
  ): (control: AbstractControl) => null | ValidationErrors

  #### Parameters

  - __namedParameters: { message?: string; options?: IsNumberOptions } = {}

  #### Returns (control: AbstractControl) => null | ValidationErrors

  - Defined in packages/angular/forms/src/lib/validators/is-number.ts:65